<DialogueContext.PU_RACEANN1_M_AN_PreRace_Welcome_ShortWait_IG_001_HeyThereJust __id="4337f211-e3d4-4b04-83b7-233aabbd0fba" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_M_AN_PreRace_Welcome_ShortWait_IG_001_HeyThereJust" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RACEANN1_M_AN_PreRace_Welcome_ShortWait_IG_001_HeyThereJust" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_M_AN_PreRace_Welcome_ShortWait_IG_001_HeyThereJust>